Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-5827
Description:Integer overflow in SQLite via WebSQL in Google Chrome prior to 74.0.3729.131 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
Test IDs: 1.3.6.1.4.1.25623.1.0.704500   1.3.6.1.4.1.25623.1.1.2.2020.2033   1.3.6.1.4.1.25623.1.1.2.2020.1883   1.3.6.1.4.1.25623.1.0.892340   1.3.6.1.4.1.25623.1.1.2.2020.2398  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-5827
Bugtraq: 20190813 [SECURITY] [DSA 4500-1] chromium security update (Google Search)
https://seclists.org/bugtraq/2019/Aug/19
Debian Security Information: DSA-4500 (Google Search)
https://www.debian.org/security/2019/dsa-4500
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/FKN4GPMBQ3SDXWB4HL45II5CZ7P2E4AI/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/CPM7VPE27DUNJLXM4F5PAAEFFWOEND6X/
https://security.gentoo.org/glsa/202003-16
https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop_30.html
https://crbug.com/952406
https://lists.debian.org/debian-lts-announce/2020/08/msg00037.html
SuSE Security Announcement: openSUSE-SU-2019:1666 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00085.html
https://usn.ubuntu.com/4205-1/




© 1998-2021 E-Soft Inc. All rights reserved.